### Enumeration

# Msg MessageMailFolderType

since: 0

#### Declaration

    enum Msg.MessageMailFolderType

#### Description

No description available.

Available since: 0

#### Members

`MSG_MESSAGE_MAIL_FOLDER_TYPE_INBOX`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_DRAFTS`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_SENT_ITEMS`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_JUNK_EMAIL`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_DELETED_ITEMS`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_OUTBOX`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_ARCHIVE`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 0